Reference record for OID 1.3.6.1.4.1.40418.7.100.13.1.2

Parent
1.3.6.1.4.1.40418.7.100.13.1 (dhcpRelay)
Node code
2
Node name
dhcpRelayServerAddrTable
Numeric OID
1.3.6.1.4.1.40418.7.100.13.1.2
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.13.1.2
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 13 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) pridhcp(13) dhcpRelay(1) dhcpRelayServerAddrTable(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/13/1/2
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/13/1/2
  • /ISO/3/6/1/4/1/40418/7/100/13/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/pridhcp/dhcpRelay/dhcpRelayServerAddrTable
  • Additional combinations skipped.

Descriptions

dhcpRelayServerAddrTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The role of DHCP Relay Agent is to forward requests and replies between server and client when they are not in the same subnet. To enable DHCP Relay service user needs to specify Relay Server ip address and then restart DHCP Relay. This Table is to specify Relay Server ip address, the maximum numbers of server ip address user can specify is 5. To Restart DHCP Relay, please use the dhcpRelayRestart variable.

Source records

dhcpRelayServerAddrTable

Status in source: current.

Names: dhcpRelayServerAddrTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dhcpRelayServerAddrTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "DhcpRelayServerAddrEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The role of DHCP Relay Agent is to forward requests and replies between server and client when they are not in the same subnet. To enable DHCP Relay service user needs to specify Relay Server ip address and then restart DHCP Relay. This Table is to specify Relay Server ip address, the maximum numbers of server ip address user can specify is 5. To Restart DHCP Relay, please use the dhcpRelayRestart variable.\"",
    "::=",
    "{",
    "dhcpRelay",
    "2",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "DhcpRelayServerAddrEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The role of DHCP Relay Agent is to forward requests and replies between server and client when they are not in the same subnet. To enable DHCP Relay service user needs to specify Relay Server ip address and then restart DHCP Relay. This Table is to specify Relay Server ip address, the maximum numbers of server ip address user can specify is 5. To Restart DHCP Relay, please use the dhcpRelayRestart variable."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dhcpRelayServerAddrTable OBJECT-TYPE
              SYNTAX      SEQUENCE OF DhcpRelayServerAddrEntry
              MAX-ACCESS  not-accessible
              STATUS      current
              DESCRIPTION "The role of DHCP Relay Agent is to forward requests 
                            and replies between server and client when they are not
                            in the same subnet. To enable DHCP Relay service user needs to 
                            specify Relay Server ip address and then restart DHCP Relay.
                            This Table is to specify Relay Server ip address, 
                            the maximum numbers of server ip address user can specify is 5.
                            To Restart DHCP Relay, please use the dhcpRelayRestart variable."
              ::= { dhcpRelay 2 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dhcpRelayServerAddrTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dhcpRelayServerAddrTable OBJECT-TYPE
              SYNTAX      SEQUENCE OF DhcpRelayServerAddrEntry
              MAX-ACCESS  not-accessible
              STATUS      current
              DESCRIPTION "The role of DHCP Relay Agent is to forward requests 
                            and replies between server and client when they are not
                            in the same subnet. To enable DHCP Relay service user needs to 
                            specify Relay Server ip address and then restart DHCP Relay.
                            This Table is to specify Relay Server ip address, 
                            the maximum numbers of server ip address user can specify is 5.
                            To Restart DHCP Relay, please use the dhcpRelayRestart variable."
              ::= { dhcpRelay 2 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dhcpRelayServerAddrTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.1.2.1 dhcpRelayServerAddrEntry44

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.13.1.1 dhcpRelayForwardUdpBootps00
1.3.6.1.4.1.40418.7.100.13.1.3 dhcpRelayOption82Enalbe00
1.3.6.1.4.1.40418.7.100.13.1.4 dhcpRelayInformationOptionRemoteIDFormat00
1.3.6.1.4.1.40418.7.100.13.1.5 dhcpRelayInformationOptionRemoteID00
1.3.6.1.4.1.40418.7.100.13.1.6 dhcpRelayInformationOptionSubscriberIDFormat00
1.3.6.1.4.1.40418.7.100.13.1.7 dhcpServerRelayInformationEnable00
1.3.6.1.4.1.40418.7.100.13.1.8 dhcpRelayInformationOptionDelimiter00
1.3.6.1.4.1.40418.7.100.13.1.9 dhcpRelayOptionSelfDefinedSubscriberIDFormat00
1.3.6.1.4.1.40418.7.100.13.1.10 dhcpRelayOptionSelfDefinedRemoteIDFormat00
1.3.6.1.4.1.40418.7.100.13.1.11 dhcpRelayOptionSelfDefinedSubscriberID00
1.3.6.1.4.1.40418.7.100.13.1.12 dhcpRelayOptionSelfDefinedRemoteID00
1.3.6.1.4.1.40418.7.100.13.1.13 dhcpRelayOption82InterfaceConfigureTable14
1.3.6.1.4.1.40418.7.100.13.1.14 dhcpRelaySharevlanSubvlanConfigureTable13